ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - FlyScript
    - ShootScript
    - SpawnScript
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    Unity.XR.ARFoundation.dll:
    - UnityEngine.XR.ARFoundation.ARCameraBackground
    - UnityEngine.XR.ARFoundation.ARCameraManager
    - UnityEngine.XR.ARFoundation.ARInputManager
    - UnityEngine.XR.ARFoundation.ARSession
    - UnityEngine.XR.ARFoundation.ARSessionOrigin
    Unity.XR.Management.Editor.dll:
    - UnityEditor.XR.Management.XRGeneralSettingsPerBuildTarget
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    UnityEngine.SpatialTracking.dll:
    - UnityEngine.SpatialTracking.TrackedPoseDriver
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.Image
  sceneClasses:
    Assets/Scenes/SampleScene.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 64
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 82
      Script: {instanceID: 0}
    - Class: 83
      Script: {instanceID: 0}
    - Class: 89
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11246}
    - Class: 114
      Script: {instanceID: 11366}
    - Class: 114
      Script: {instanceID: 11480}
    - Class: 114
      Script: {instanceID: 11872}
    - Class: 114
      Script: {instanceID: 11962}
    - Class: 114
      Script: {instanceID: 12124}
    - Class: 114
      Script: {instanceID: 12468}
    - Class: 114
      Script: {instanceID: 12536}
    - Class: 114
      Script: {instanceID: 12732}
    - Class: 114
      Script: {instanceID: 12934}
    - Class: 114
      Script: {instanceID: 13058}
    - Class: 114
      Script: {instanceID: 13082}
    - Class: 114
      Script: {instanceID: 13252}
    - Class: 114
      Script: {instanceID: 13390}
    - Class: 114
      Script: {instanceID: 13496}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 198
      Script: {instanceID: 0}
    - Class: 199
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    - Class: 258
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: 4bc4346a71a8df53a6b106f68ef3a190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: c42672c997f8be6b1aa86a927ebea785
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: b4fc42b020df4b67385e61ff21d513cc
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: 151794d2d270dc1f6e8d08d98a5706f8
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: SpawnScript
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: 04e4a8b0447477cc4e933d9e5311188f
    assemblyName: UnityEngine.XR.LegacyInputHelpers.dll
    namespaceName: UnityEngine.XR.LegacyInputHelpers
    className: ArmModel
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: aeb62f729c52c814dec86c47dcac1471
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: 499fd23433e68e265d153aa6b95d0047
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 98aa0a0c8ff2910eb12af89c7e0eb661
    assemblyName: Unity.XR.Management.dll
    namespaceName: UnityEngine.XR.Management
    className: XRGeneralSettings
  - hash:
      serializedVersion: 2
      Hash: 89f9a1b4c64db9559e39f4a2e3bfaadd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 234d407605354852c48e57df17c9a1c6
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARRaycastManager
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: 7f5c55cb7b3151ce240452eb85500d32
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARPlaneManager
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 1103fb0758976355cdf9b7d5ce9cb7e0
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: 290afc8da8e459e0b8dc7444bfaf5e35
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARReferencePoint
  - hash:
      serializedVersion: 2
      Hash: 52bcb9c2a78bdd8d98a59e915c346e75
    assemblyName: UnityEngine.XR.LegacyInputHelpers.dll
    namespaceName: UnityEngine.XR.LegacyInputHelpers
    className: TransitionArmModel
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: d251bf88db6c95a6b1aa0b69298da9ef
    assemblyName: UnityEngine.SpatialTracking.dll
    namespaceName: UnityEngine.SpatialTracking
    className: TrackedPoseDriver
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: e8733e39efa851172df1c9eaef062265
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARPlane
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 5cc439bf63c0539d39588e69465ac2ab
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 290afc8da8e459e0b8dc7444bfaf5e35
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARFace
  - hash:
      serializedVersion: 2
      Hash: 8dc90e648ac06f43bdd31ac9fa8f4579
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.XR.ARCore.dll
    namespaceName: UnityEngine.XR.ARCore
    className: ARCoreLoader
  - hash:
      serializedVersion: 2
      Hash: 8f1e591808db709cb76cb7d85cb9a8d7
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: AREnvironmentProbeManager
  - hash:
      serializedVersion: 2
      Hash: 33ebcf3b13fcce6af06f764380baf3eb
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ShootScript
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARPlaneMeshVisualizer
  - hash:
      serializedVersion: 2
      Hash: d4020bafcd3ccbb5601a6e6c8ac78be0
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: 4632a1062ac8865f91f6bdfe3c0ff90c
    assemblyName: Unity.XR.ARCore.dll
    namespaceName: UnityEngine.XR.ARCore
    className: ARCoreLoaderSettings
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: 290afc8da8e459e0b8dc7444bfaf5e35
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARPointCloud
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: 5f1752ed2092162f016c19510c28a8b9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: f84d945e5e1ca985698660fc26e9657f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: FlyScript
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARFaceMeshVisualizer
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 982acebdb29318e47aa2d3c2cb7e1539
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARTrackedImageManager
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARPointCloudParticleVisualizer
  - hash:
      serializedVersion: 2
      Hash: 783f593b9380cf72d0f7ebfd4a0d4bcd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: c9a8b80298a116835b51ba1cf9284367
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 840e65a413cc46ebbbbf200f4362a70c
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARSession
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 344a8c2e106a0a4e098e91a52e0af063
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: 87ad3705a58f19c47136728d4a6e9c47
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: c1933cc0a2f4ff6eb13333347497beb3
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: fcc7ae5ff1b0c9cad5865d5b6cee016a
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARReferencePointManager
  - hash:
      serializedVersion: 2
      Hash: 290afc8da8e459e0b8dc7444bfaf5e35
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARTrackedImage
  - hash:
      serializedVersion: 2
      Hash: ca2a58dd7363525cbd2f65b2a150b41b
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARCameraManager
  - hash:
      serializedVersion: 2
      Hash: 24c74cc0d527a06113f2b967042769f0
    assemblyName: UnityEngine.XR.LegacyInputHelpers.dll
    namespaceName: UnityEditor.XR.LegacyInputHelpers
    className: CameraOffset
  - hash:
      serializedVersion: 2
      Hash: d0976f085ee327327a35839ca3cb80f1
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARFaceManager
  - hash:
      serializedVersion: 2
      Hash: 6939772cb3ce775a8e8d99f332534491
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: 16dacd04869a876ea4bea0d1d2e77e34
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARPointCloudManager
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: e1c35cdce946e9da77fe80a39c261608
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARSessionOrigin
  - hash:
      serializedVersion: 2
      Hash: 88cc9df3c6fc697bfbeacd24c0d6f2d7
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARPointCloudMeshVisualizer
  - hash:
      serializedVersion: 2
      Hash: 893dbdbfe611d62e230a686ea89f1efd
    assemblyName: UnityEngine.XR.LegacyInputHelpers.dll
    namespaceName: UnityEngine.XR.LegacyInputHelpers
    className: SwingArmModel
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: d791aa6007fa3640be1164ea75bb087d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARInputManager
  - hash:
      serializedVersion: 2
      Hash: 1bc03a501323d00d0037a6b76d25a3ba
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARMeshManager
  - hash:
      serializedVersion: 2
      Hash: 8cd1cbba27f3cb1717254f668e9e0d5a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: 20d20168517d1c0e098918311aa95bbb
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: ARCameraBackground
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: 01473135d671a71d740e507b04eb93da
    assemblyName: Unity.XR.ARSubsystems.dll
    namespaceName: UnityEngine.XR.ARSubsystems
    className: XRReferenceImageLibrary
  - hash:
      serializedVersion: 2
      Hash: a63fc1a3b035e5a0b5839cd7f7b3086e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: 290afc8da8e459e0b8dc7444bfaf5e35
    assemblyName: Unity.XR.ARFoundation.dll
    namespaceName: UnityEngine.XR.ARFoundation
    className: AREnvironmentProbe
  - hash:
      serializedVersion: 2
      Hash: 5dea360fb0b147724ac344e6f399c2f3
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: 8ab9295d94483c961936d82d233d3df2
    assemblyName: Unity.XR.Management.dll
    namespaceName: UnityEngine.XR.Management
    className: XRManagerSettings
  - hash:
      serializedVersion: 2
      Hash: 4ef0f7d42cdb13479386e1f049c315aa
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 2aeeec1b1a144c469cd2d37776bc2315
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: aa88ae22474df55295327e4ee99e5a24
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 7072231382eb3c4871b3dd75ad0227e1
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  platform: 13
  scenePathNames:
  - Assets/Scenes/SampleScene.unity
  playerPath: C:/Users/Luana/Desktop/poli/apps interativas/baloes.apk
